<?php
// Mostrar errores en desarrollo (puedes comentar en producción)
ini_set('display_errors', 1);
ini_set('display_startup_errors', 1);
error_reporting(E_ALL);

// Datos de conexión MySQL
$host = "92.113.151.17";
$usuario = "thank";
$clave = "1541100Luis";
$base_datos = "PORTAL_EDUCATIVO";
$JWT_KEY = "DavoNathan20251088Life";


// Conexión
$mysqli = new mysqli($host, $usuario, $clave, $base_datos);
$mysqli->set_charset("utf8");

// Verificar conexión
if ($mysqli->connect_error) {
    die(json_encode([
        "success" => false,
        "message" => "❌ Error al conectar con la base de datos"
    ]));
}
